{
    "tpns": {
        "access_id": "1500033122",
        "access_key": "A5QBQVQ7KLQD"
    },
    "com.uiui.zyappstore": {
        "channel": {
            "enable": true
        }
    },
    "debug": false,
    "version": "1.3.5.0-release",
    "upgrade": true
}